[Bug 224061] Re: package samba-common 3.0.28a-1ubuntu4 failed to install/upgrade:

Steve Langasek steve.langasek at canonical.com
Sun Aug 17 22:33:32 BST 2008


Part of the problem is that the following two English choices:

  show the differences between the versions
  show a side-by-side difference between the versions

in ucf are translated as follows into Italian:

  mostrare le differenze tra le versioni
  mostrare le differenze tra le versioni

This obviously gives the user no way to distinguish between the two.

The other problem is that choosing 'show the differences' is apparently
not displaying the differences in the debconf UI, like it's supposed to.
This is probably another bug in ucf, but I'm not sure where the bug
lies.  ZioNemo, can you send a copy of your /etc/samba/smb.conf file
from this failure?

** Also affects: ucf (Ubuntu)
   Importance: Undecided
       Status: New

** Changed in: ucf (Ubuntu)
   Importance: Undecided => Medium
       Status: New => Confirmed

-- 
package samba-common 3.0.28a-1ubuntu4 failed to install/upgrade: 
https://bugs.launchpad.net/bugs/224061
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in ubuntu.



More information about the Ubuntu-server-bugs mailing list